[ubuntu/groovy-proposed] linux-aws 5.8.0-1040.42 (Accepted)

Andy Whitcroft apw at canonical.com
Thu Jul 1 08:26:09 UTC 2021


linux-aws (5.8.0-1040.42) groovy; urgency=medium

  * groovy/linux-aws: 5.8.0-1040.42 -proposed tracker (LP: #1934080)

  [ Ubuntu: 5.8.0-61.68 ]

  * test_pmtu_vti4_link_add_mtu() test from net/pmtu.sh in
    ubuntu_kernel_selftests cannot finish properly on 5.11 and 5.8
    (LP: #1933969)
    - ip6_gre: proper dev_{hold|put} in ndo_[un]init methods
    - sit: proper dev_{hold|put} in ndo_[un]init methods
    - ip6_tunnel: sit: proper dev_{hold|put} in ndo_[un]init methods
    - ipv6: remove extra dev_hold() for fallback tunnels

Date: 2021-06-30 14:29:09.409610+00:00
Changed-By: Stefan Bader <stefan.bader at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-aws/5.8.0-1040.42
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list